.ce-header {
	 background-color: #002857;
}
 @media (min-width: 768px) {
	 .ce-header {
		 max-height: 365px;
	}
}
 @media (min-width: 992px) {
	 .ce-header {
		 max-height: 400px;
	}
}
 .ce-header h2 {
	 font-size: 34px;
	 line-height: 42px;
	 font-weight: 200;
}
 @media (min-width: 768px) {
	 .ce-header h2 {
		 font-size: 38px;
		 line-height: 40px;
	}
}
 @media (min-width: 992px) {
	 .ce-header h2 {
		 font-size: 56px;
		 line-height: 70px;
	}
}
 .ce-header .slick-next {
	 height: 30px;
	 right: 5px;
	 top: 47%;
}
 @media (min-width: 768px) {
	 .ce-header .slick-next {
		 right: 20px;
	}
}
 .ce-header .slick-prev {
	 height: 30px;
	 left: 5px;
}
 @media (min-width: 768px) {
	 .ce-header .slick-prev {
		 left: 20px;
	}
}
 .ce-header .slick-list.draggable {
	 min-height: 350px;
}
 @media (min-width: 768px) {
	 .ce-header .slick-list.draggable {
		 min-height: unset;
	}
}
 .ce-header .slick-track, .ce-header .description-col, .ce-header .slick-slide {
	 height: 100%;
}
 .ce-header .slider-elements {
	 height: 100%;
}
 .ce-header .slider-elements .container {
	 height: calc(100% - 60px);
}
 .ce-header .slick-slide > div {
	 height: 100%;
}
 .ce-header.slick-slider.slick-dotted {
	 margin: 0;
	 padding: 0;
}
 .ce-header.slick-slider .slick-dots {
	 justify-content: center;
	 padding-bottom: 15px;
	 padding-top: 15px;
}
 @media (min-width: 992px) {
	 .ce-header .description-col {
		 height: 400px;
		 position: relative;
	}
}
 .ce-header .slider-elements {
	 position: relative;
	 display: flex;
	 justify-content: center;
	 flex-direction: column;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements {
		 overflow: hidden;
		 height: 365px;
	}
}
 @media (min-width: 992px) {
	 .ce-header .slider-elements {
		 height: 400px;
	}
}
 .ce-header .slider-elements .circle-wrapper {
	 position: absolute;
	 left: -85px;
	 top: 60px;
	 width: 600px;
	 height: 600px;
	 overflow: hidden;
	 display: none;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements .circle-wrapper {
		 display: block;
	}
}
 .ce-header .slider-elements .description {
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 z-index: 6;
	 height: auto;
	 min-height: 100%;
	 padding: 20px 20px 40px;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements .description {
		 position: relative;
		 top: unset;
		 background-color: transparent;
		 padding: unset;
	}
}
 @media (min-width: 992px) {
	 .ce-header .slider-elements .description {
		 position: absolute;
		 top: -50%;
		 transform: translateY(50%);
		 display: flex;
		 flex-direction: column;
		 height: 100%;
		 justify-content: center;
	}
}
 .ce-header .slider-elements .description .headline {
	 color: #fff;
	 padding-bottom: 15px;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements .description .headline {
		 padding-bottom: 15px;
	}
}
 @media (min-width: 992px) {
	 .ce-header .slider-elements .description .headline {
		 padding-bottom: 4px;
	}
}
 .ce-header .slider-elements .description .subline {
	 color: #fff;
	 padding-bottom: 10px;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements .description .subline {
		 padding-bottom: 15px;
	}
}
 @media (min-width: 992px) {
	 .ce-header .slider-elements .description .subline {
		 padding-bottom: 30px;
	}
}
 .ce-header .slider-elements .description .text p {
	 color: #fff;
	 margin-bottom: 30px;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements .description .text p {
		 margin-bottom: 35px;
	}
}
 @media (min-width: xl) {
	 .ce-header .slider-elements .description .text p {
		 margin-bottom: 40px;
	}
}
 @media (min-width: 992px) {
	 .ce-header .slider-elements .description .text {
		 padding-right: 0;
	}
}
 .ce-header .slider-elements .description .link {
	 padding: 0;
	 display: flex;
}
 .ce-header .slider-elements .image-slider {
	 position: absolute;
	 width: 100%;
	 height: 100%;
	 display: block;
	 background-color: #002857;
}
 .ce-header .slider-elements .image-slider figure {
	 width: fit-content;
	 margin-left: auto;
	 height: 350px;
	 position: relative;
	 display: flex;
	 justify-content: flex-end;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements .image-slider figure {
		 height: 400px;
	}
}
 .ce-header .slider-elements .image-slider figure.gradient-image:after {
	 position: absolute;
	 top: 0;
	 right: 0;
	 content: "";
	 height: 100%;
	 width: 100%;
	 background: linear-gradient(270deg, rgba(0, 81, 144, 0) 0, rgba(0, 63, 120, 0.9) 73.19%, #002857 100%);
}
 .ce-header .slider-elements .image-slider figure.gradient-image:before {
	 content: "";
	 height: 100%;
	 width: 2px;
	 content: "";
	 left: -1px;
	 background-color: #002857;
}
 .ce-header .slider-elements .image-slider figure img {
	 width: 100%;
	 height: 100%;
	 object-position: right;
	 object-fit: cover;
	 position: relative;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements .image-slider figure img {
		 display: block;
	}
}
 .ce-header .slider-elements .no-image {
	 position: absolute;
	 height: 60px;
	 background-color: #002857;
	 width: 100%;
}
 @media (min-width: 768px) {
	 .ce-header .slider-elements .no-image {
		 display: block;
		 height: 365px;
	}
}
 @media (min-width: 992px) {
	 .ce-header .slider-elements .no-image {
		 height: 400px;
	}
}
 .ce-header button.slick-arrow {
	 display: none !important;
}

 
.ce-header button.slick-arrow {
    display: none !important;
}

.ce-header.slick-slider .slick-dots {
    justify-content: center;
    padding-bottom: 15px;
    padding-top: 15px;
}

ul.slick-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media (min-width: 992px) {
    .slick-dots {
        bottom: 10px;
    }
}

.slick-dots {
    position: absolute;
    bottom: 0;
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
}

.slick-dots li button {
    position: relative;
    border: 0;
    background: #fff0;
    display: block;
    height: 10px;
    width: 10px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: #fff0;
    padding: 0;
    cursor: pointer;
}


.slick-dots li.slick-active button:before{
    color: #009FDA;
    opacity: 1;
}


.slick-dots li button:before{
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 10px;
    height: 10px;
    font-family: "slick";
    font-size: 12px;
    line-height: 10px;
    text-align: center;
    color: #E3E3E3;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.slick-dots li {
    position: relative;
    display: inline-block;
    height: 10px;
    width: 10px;
    margin: 0 0 0 7px;
    padding: 0;
    cursor: pointer;
}

.ce-header:hover button.slick-arrow {
    display: none !important;
}

.no-dots .slick-dots {
    display: none;
}